Guest User

Update log for php 5.6.12

a guest
Sep 4th, 2015
7
Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. [root@whiskey centminlogs]# cat centminmod_1.2.3-eva2000.08_040915-012901_php_upgrade.log
  2.  
  3. Do you want to run YUM install checks ? [y/n]
  4.  
  5. This will increase your upgrade duration time wise.
  6. Check the change log centminmod.com/changelog.html
  7. to see if any Nginx or PHP related new additions
  8. which require checking YUM prequisites are met.
  9. If no new additions made, you can skip the
  10. YUM install check to speed up upgrade time.
  11.  
  12. [y/n]: *************************************************
  13. * Installing Development Tools
  14. *************************************************
  15. please wait for yum download and installs to complete.
  16. yum installs in less verbose mode so final install status is only shown..
  17. ....
  18. ......
  19. .........
  20. Package yum-plugin-priorities-1.1.30-30.el6.noarch already installed and latest version
  21. Package yum-plugin-fastestmirror-1.1.30-30.el6.noarch already installed and latest version
  22. Package yum-plugin-downloadonly-1.1.30-30.el6.noarch is obsoleted by yum-3.2.29-69.el6.centos.noarch which is already installed
  23. Package epel-release-6-8.noarch already installed and latest version
  24. Processing package: deltarpm
  25. ----------------------------------------------------------------------------------
  26. deltarpm already installed
  27. ----------------------------------------------------------------------------------
  28. Processing package: ca-certificates
  29. ----------------------------------------------------------------------------------
  30. ca-certificates already installed
  31. ----------------------------------------------------------------------------------
  32. Processing package: yum-plugin-security
  33. ----------------------------------------------------------------------------------
  34. yum-plugin-security already installed
  35. ----------------------------------------------------------------------------------
  36. Processing package: yum-utils
  37. ----------------------------------------------------------------------------------
  38. yum-utils already installed
  39. ----------------------------------------------------------------------------------
  40. Processing package: bash
  41. ----------------------------------------------------------------------------------
  42. bash already installed
  43. ----------------------------------------------------------------------------------
  44. Processing package: mlocate
  45. ----------------------------------------------------------------------------------
  46. mlocate already installed
  47. ----------------------------------------------------------------------------------
  48. Processing package: subversion
  49. ----------------------------------------------------------------------------------
  50. subversion already installed
  51. ----------------------------------------------------------------------------------
  52. Processing package: rsyslog
  53. ----------------------------------------------------------------------------------
  54. rsyslog already installed
  55. ----------------------------------------------------------------------------------
  56. Processing package: dos2unix
  57. ----------------------------------------------------------------------------------
  58. dos2unix already installed
  59. ----------------------------------------------------------------------------------
  60. Processing package: net-tools
  61. ----------------------------------------------------------------------------------
  62. net-tools already installed
  63. ----------------------------------------------------------------------------------
  64. Processing package: imake
  65. ----------------------------------------------------------------------------------
  66. imake already installed
  67. ----------------------------------------------------------------------------------
  68. Processing package: bind-utils
  69. ----------------------------------------------------------------------------------
  70. bind-utils already installed
  71. ----------------------------------------------------------------------------------
  72. Processing package: libatomic_ops-devel
  73. ----------------------------------------------------------------------------------
  74. libatomic_ops-devel already installed
  75. ----------------------------------------------------------------------------------
  76. Processing package: time
  77. ----------------------------------------------------------------------------------
  78. time already installed
  79. ----------------------------------------------------------------------------------
  80. Processing package: coreutils
  81. ----------------------------------------------------------------------------------
  82. coreutils already installed
  83. ----------------------------------------------------------------------------------
  84. Processing package: autoconf
  85. ----------------------------------------------------------------------------------
  86. autoconf already installed
  87. ----------------------------------------------------------------------------------
  88. Processing package: cronie
  89. ----------------------------------------------------------------------------------
  90. cronie already installed
  91. ----------------------------------------------------------------------------------
  92. Processing package: crontabs
  93. ----------------------------------------------------------------------------------
  94. crontabs already installed
  95. ----------------------------------------------------------------------------------
  96. Processing package: cronie-anacron
  97. ----------------------------------------------------------------------------------
  98. cronie-anacron already installed
  99. ----------------------------------------------------------------------------------
  100. Processing package: nc
  101. ----------------------------------------------------------------------------------
  102. nc already installed
  103. ----------------------------------------------------------------------------------
  104. Processing package: gcc
  105. ----------------------------------------------------------------------------------
  106. gcc already installed
  107. ----------------------------------------------------------------------------------
  108. Processing package: gcc-c++
  109. ----------------------------------------------------------------------------------
  110. gcc-c++ already installed
  111. ----------------------------------------------------------------------------------
  112. Processing package: automake
  113. ----------------------------------------------------------------------------------
  114. automake already installed
  115. ----------------------------------------------------------------------------------
  116. Processing package: libtool
  117. ----------------------------------------------------------------------------------
  118. libtool already installed
  119. ----------------------------------------------------------------------------------
  120. Processing package: make
  121. ----------------------------------------------------------------------------------
  122. make already installed
  123. ----------------------------------------------------------------------------------
  124. Processing package: libXext-devel
  125. ----------------------------------------------------------------------------------
  126. libXext-devel already installed
  127. ----------------------------------------------------------------------------------
  128. Processing package: unzip
  129. ----------------------------------------------------------------------------------
  130. unzip already installed
  131. ----------------------------------------------------------------------------------
  132. Processing package: patch
  133. ----------------------------------------------------------------------------------
  134. patch already installed
  135. ----------------------------------------------------------------------------------
  136. Processing package: sysstat
  137. ----------------------------------------------------------------------------------
  138. sysstat already installed
  139. ----------------------------------------------------------------------------------
  140. Processing package: openssh
  141. ----------------------------------------------------------------------------------
  142. openssh already installed
  143. ----------------------------------------------------------------------------------
  144. Processing package: flex
  145. ----------------------------------------------------------------------------------
  146. flex already installed
  147. ----------------------------------------------------------------------------------
  148. Processing package: bison
  149. ----------------------------------------------------------------------------------
  150. bison already installed
  151. ----------------------------------------------------------------------------------
  152. Processing package: file
  153. ----------------------------------------------------------------------------------
  154. file already installed
  155. ----------------------------------------------------------------------------------
  156. Processing package: libgcj
  157. ----------------------------------------------------------------------------------
  158. libgcj already installed
  159. ----------------------------------------------------------------------------------
  160. Processing package: libtool-libs
  161. ----------------------------------------------------------------------------------
  162. Installing libtool-libs
  163. ----------------------------------------------------------------------------------
  164. Package libtool-ltdl-2.2.6-15.5.el6.x86_64 already installed and latest version
  165. ----------------------------------------------------------------------------------
  166. Processing package: libtool-ltdl-devel
  167. ----------------------------------------------------------------------------------
  168. libtool-ltdl-devel already installed
  169. ----------------------------------------------------------------------------------
  170. Processing package: krb5-devel
  171. ----------------------------------------------------------------------------------
  172. krb5-devel already installed
  173. ----------------------------------------------------------------------------------
  174. Processing package: libXpm-devel
  175. ----------------------------------------------------------------------------------
  176. libXpm-devel already installed
  177. ----------------------------------------------------------------------------------
  178. Processing package: nano
  179. ----------------------------------------------------------------------------------
  180. nano already installed
  181. ----------------------------------------------------------------------------------
  182. Processing package: gmp-devel
  183. ----------------------------------------------------------------------------------
  184. gmp-devel already installed
  185. ----------------------------------------------------------------------------------
  186. Processing package: aspell-devel
  187. ----------------------------------------------------------------------------------
  188. aspell-devel already installed
  189. ----------------------------------------------------------------------------------
  190. Processing package: numactl
  191. ----------------------------------------------------------------------------------
  192. numactl already installed
  193. ----------------------------------------------------------------------------------
  194. Processing package: lsof
  195. ----------------------------------------------------------------------------------
  196. lsof already installed
  197. ----------------------------------------------------------------------------------
  198. Processing package: pkgconfig
  199. ----------------------------------------------------------------------------------
  200. pkgconfig already installed
  201. ----------------------------------------------------------------------------------
  202. Processing package: gdbm-devel
  203. ----------------------------------------------------------------------------------
  204. gdbm-devel already installed
  205. ----------------------------------------------------------------------------------
  206. Processing package: tk-devel
  207. ----------------------------------------------------------------------------------
  208. tk-devel already installed
  209. ----------------------------------------------------------------------------------
  210. Processing package: bluez-libs-devel
  211. ----------------------------------------------------------------------------------
  212. bluez-libs-devel already installed
  213. ----------------------------------------------------------------------------------
  214. Processing package: iptables*
  215. ----------------------------------------------------------------------------------
  216. iptables* already installed
  217. ----------------------------------------------------------------------------------
  218. Processing package: rrdtool
  219. ----------------------------------------------------------------------------------
  220. rrdtool already installed
  221. ----------------------------------------------------------------------------------
  222. Processing package: diffutils
  223. ----------------------------------------------------------------------------------
  224. diffutils already installed
  225. ----------------------------------------------------------------------------------
  226. Processing package: which
  227. ----------------------------------------------------------------------------------
  228. which already installed
  229. ----------------------------------------------------------------------------------
  230. Processing package: ImageMagick-last
  231. ----------------------------------------------------------------------------------
  232. ImageMagick-last already installed
  233. ----------------------------------------------------------------------------------
  234. Processing package: ImageMagick-last-devel
  235. ----------------------------------------------------------------------------------
  236. ImageMagick-last-devel already installed
  237. ----------------------------------------------------------------------------------
  238. Processing package: ImageMagick-last-c++
  239. ----------------------------------------------------------------------------------
  240. ImageMagick-last-c++ already installed
  241. ----------------------------------------------------------------------------------
  242. Processing package: ImageMagick-last-c++-devel
  243. ----------------------------------------------------------------------------------
  244. ImageMagick-last-c++-devel already installed
  245. ----------------------------------------------------------------------------------
  246. Processing package: perl-Test-Simple
  247. ----------------------------------------------------------------------------------
  248. perl-Test-Simple already installed
  249. ----------------------------------------------------------------------------------
  250. Processing package: perl-ExtUtils-MakeMaker
  251. ----------------------------------------------------------------------------------
  252. perl-ExtUtils-MakeMaker already installed
  253. ----------------------------------------------------------------------------------
  254. Processing package: perl-Time-HiRes
  255. ----------------------------------------------------------------------------------
  256. perl-Time-HiRes already installed
  257. ----------------------------------------------------------------------------------
  258. Processing package: perl-libwww-perl
  259. ----------------------------------------------------------------------------------
  260. perl-libwww-perl already installed
  261. ----------------------------------------------------------------------------------
  262. Processing package: perl-Crypt-SSLeay
  263. ----------------------------------------------------------------------------------
  264. perl-Crypt-SSLeay already installed
  265. ----------------------------------------------------------------------------------
  266. Processing package: perl-Net-SSLeay
  267. ----------------------------------------------------------------------------------
  268. perl-Net-SSLeay already installed
  269. ----------------------------------------------------------------------------------
  270. Processing package: cyrus-imapd
  271. ----------------------------------------------------------------------------------
  272. cyrus-imapd already installed
  273. ----------------------------------------------------------------------------------
  274. Processing package: cyrus-sasl-md5
  275. ----------------------------------------------------------------------------------
  276. cyrus-sasl-md5 already installed
  277. ----------------------------------------------------------------------------------
  278. Processing package: cyrus-sasl-plain
  279. ----------------------------------------------------------------------------------
  280. cyrus-sasl-plain already installed
  281. ----------------------------------------------------------------------------------
  282. Processing package: strace
  283. ----------------------------------------------------------------------------------
  284. strace already installed
  285. ----------------------------------------------------------------------------------
  286. Processing package: cmake
  287. ----------------------------------------------------------------------------------
  288. cmake already installed
  289. ----------------------------------------------------------------------------------
  290. Processing package: git
  291. ----------------------------------------------------------------------------------
  292. git already installed
  293. ----------------------------------------------------------------------------------
  294. Processing package: net-snmp-libs
  295. ----------------------------------------------------------------------------------
  296. net-snmp-libs already installed
  297. ----------------------------------------------------------------------------------
  298. Processing package: net-snmp-utils
  299. ----------------------------------------------------------------------------------
  300. net-snmp-utils already installed
  301. ----------------------------------------------------------------------------------
  302. Processing package: iotop
  303. ----------------------------------------------------------------------------------
  304. iotop already installed
  305. ----------------------------------------------------------------------------------
  306. Processing package: {libvpx,libvpx-devel}
  307. ----------------------------------------------------------------------------------
  308. {libvpx,libvpx-devel} already installed
  309. ----------------------------------------------------------------------------------
  310. Processing package: {t1lib,t1lib-devel}
  311. ----------------------------------------------------------------------------------
  312. {t1lib,t1lib-devel} already installed
  313. ----------------------------------------------------------------------------------
  314. Processing package: {expect,expect-devel}
  315. ----------------------------------------------------------------------------------
  316. {expect,expect-devel} already installed
  317. ----------------------------------------------------------------------------------
  318. Processing package: {readline,readline-devel}
  319. ----------------------------------------------------------------------------------
  320. {readline,readline-devel} already installed
  321. ----------------------------------------------------------------------------------
  322. Processing package: {libedit,libedit-devel}
  323. ----------------------------------------------------------------------------------
  324. {libedit,libedit-devel} already installed
  325. ----------------------------------------------------------------------------------
  326. Processing package: {openssl,openssl-devel}
  327. ----------------------------------------------------------------------------------
  328. {openssl,openssl-devel} already installed
  329. ----------------------------------------------------------------------------------
  330. Processing package: {curl,curl-devel}
  331. ----------------------------------------------------------------------------------
  332. Installing {curl,curl-devel}
  333. ----------------------------------------------------------------------------------
  334. Package matching curl-7.19.7-46.el6.x86_64 already installed. Checking for update.
  335. Package matching libcurl-devel-7.19.7-46.el6.x86_64 already installed. Checking for update.
  336. ----------------------------------------------------------------------------------
  337. Processing package: {openldap,openldap-devel}
  338. ----------------------------------------------------------------------------------
  339. {openldap,openldap-devel} already installed
  340. ----------------------------------------------------------------------------------
  341. Processing package: {zlib,zlib-devel}
  342. ----------------------------------------------------------------------------------
  343. {zlib,zlib-devel} already installed
  344. ----------------------------------------------------------------------------------
  345. Processing package: {gd,gd-devel}
  346. ----------------------------------------------------------------------------------
  347. {gd,gd-devel} already installed
  348. ----------------------------------------------------------------------------------
  349. Processing package: {pcre,pcre-devel}
  350. ----------------------------------------------------------------------------------
  351. {pcre,pcre-devel} already installed
  352. ----------------------------------------------------------------------------------
  353. Processing package: {gettext,gettext-devel}
  354. ----------------------------------------------------------------------------------
  355. {gettext,gettext-devel} already installed
  356. ----------------------------------------------------------------------------------
  357. Processing package: {libidn,libidn-devel}
  358. ----------------------------------------------------------------------------------
  359. {libidn,libidn-devel} already installed
  360. ----------------------------------------------------------------------------------
  361. Processing package: {libjpeg,libjpeg-devel}
  362. ----------------------------------------------------------------------------------
  363. Installing {libjpeg,libjpeg-devel}
  364. ----------------------------------------------------------------------------------
  365. Package libjpeg-turbo-1.2.1-3.el6_5.x86_64 already installed and latest version
  366. Package libjpeg-turbo-devel-1.2.1-3.el6_5.x86_64 already installed and latest version
  367. ----------------------------------------------------------------------------------
  368. Processing package: {libpng,libpng-devel}
  369. ----------------------------------------------------------------------------------
  370. {libpng,libpng-devel} already installed
  371. ----------------------------------------------------------------------------------
  372. Processing package: {freetype,freetype-devel}
  373. ----------------------------------------------------------------------------------
  374. {freetype,freetype-devel} already installed
  375. ----------------------------------------------------------------------------------
  376. Processing package: {libxml2,libxml2-devel}
  377. ----------------------------------------------------------------------------------
  378. {libxml2,libxml2-devel} already installed
  379. ----------------------------------------------------------------------------------
  380. Processing package: {glib2,glib2-devel}
  381. ----------------------------------------------------------------------------------
  382. {glib2,glib2-devel} already installed
  383. ----------------------------------------------------------------------------------
  384. Processing package: {bzip2,bzip2-devel}
  385. ----------------------------------------------------------------------------------
  386. {bzip2,bzip2-devel} already installed
  387. ----------------------------------------------------------------------------------
  388. Processing package: {ncurses,ncurses-devel}
  389. ----------------------------------------------------------------------------------
  390. {ncurses,ncurses-devel} already installed
  391. ----------------------------------------------------------------------------------
  392. Processing package: {e2fsprogs,e2fsprogs-devel}
  393. ----------------------------------------------------------------------------------
  394. {e2fsprogs,e2fsprogs-devel} already installed
  395. ----------------------------------------------------------------------------------
  396. Processing package: {libc-client,libc-client-devel}
  397. ----------------------------------------------------------------------------------
  398. {libc-client,libc-client-devel} already installed
  399. ----------------------------------------------------------------------------------
  400. Processing package: {ImageMagicklast,ImageMagick-last-devel}
  401. ----------------------------------------------------------------------------------
  402. Installing {ImageMagicklast,ImageMagick-last-devel}
  403. ----------------------------------------------------------------------------------
  404. ----------------------------------------------------------------------------------
  405. Processing package: {ImageMagick-last-c++,ImageMagick-last-c++-devel}
  406. ----------------------------------------------------------------------------------
  407. {ImageMagick-last-c++,ImageMagick-last-c++-devel} already installed
  408. ----------------------------------------------------------------------------------
  409. Processing package: {cyrus-sasl,cyrus-sasl-devel}
  410. ----------------------------------------------------------------------------------
  411. {cyrus-sasl,cyrus-sasl-devel} already installed
  412. ----------------------------------------------------------------------------------
  413. Processing package: {pam,pam-devel}
  414. ----------------------------------------------------------------------------------
  415. {pam,pam-devel} already installed
  416. ----------------------------------------------------------------------------------
  417. Processing package: {libaio,libaio-devel}
  418. ----------------------------------------------------------------------------------
  419. {libaio,libaio-devel} already installed
  420. ----------------------------------------------------------------------------------
  421. Processing package: {libevent,libevent-devel}
  422. ----------------------------------------------------------------------------------
  423. {libevent,libevent-devel} already installed
  424. ----------------------------------------------------------------------------------
  425. Processing package: {recode,recode-devel}
  426. ----------------------------------------------------------------------------------
  427. {recode,recode-devel} already installed
  428. ----------------------------------------------------------------------------------
  429. Processing package: {libtidy,libtidy-devel}
  430. ----------------------------------------------------------------------------------
  431. {libtidy,libtidy-devel} already installed
  432. ----------------------------------------------------------------------------------
  433. Processing package: {net-snmp,net-snmp-devel}
  434. ----------------------------------------------------------------------------------
  435. {net-snmp,net-snmp-devel} already installed
  436. ----------------------------------------------------------------------------------
  437. Processing package: {enchant,enchant-devel}
  438. ----------------------------------------------------------------------------------
  439. {enchant,enchant-devel} already installed
  440. ----------------------------------------------------------------------------------
  441. Processing package: {lua,lua-devel}
  442. ----------------------------------------------------------------------------------
  443. {lua,lua-devel} already installed
  444. ----------------------------------------------------------------------------------
  445. Package mytop-1.7-3.b737f60.el6.noarch already installed and latest version
  446. Package iftop-1.0-0.7.pre4.el6.x86_64 already installed and latest version
  447. Loaded plugins: fastestmirror, priorities, security
  448. Setting up Install Process
  449. Loading mirror speeds from cached hostfile
  450. * base: mirror.gpmidi.net
  451. * epel: mirror.symnds.com
  452. * extras: mirror.gpmidi.net
  453. * rpmforge: repoforge.mirror.constant.com
  454. * updates: centos.bhs.mirrors.ovh.net
  455. 1597 packages excluded due to repository priority protections
  456. Package ipset-6.11-4.el6.x86_64 already installed and latest version
  457. Package ipset-devel-6.11-4.el6.x86_64 already installed and latest version
  458. Nothing to do
  459. *************************************************
  460. * CentOS 6.x detected installing EPEL Repo
  461. *************************************************
  462. rpmforge-release-0.5.3-1.el6.rf.x86_64.rpm [found]
  463. setting yum priorities for rpmforge.repo
  464. [rpmforge]
  465. name = RHEL $releasever - RPMforge.net - dag
  466. baseurl = http://apt.sw.be/redhat/el6/en/$basearch/rpmforge
  467. mirrorlist = http://mirrorlist.repoforge.org/el6/mirrors-rpmforge
  468. #mirrorlist = file:///etc/yum.repos.d/mirrors-rpmforge
  469. enabled = 1
  470. protect = 0
  471. gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-rpmforge-dag
  472. gpgcheck = 1
  473. *************************************************
  474. Fixing rpmforge.repo YUM Priorities
  475. *************************************************
  476. ### Name: RPMforge RPM Repository for RHEL 6 - dag
  477. ### URL: http://rpmforge.net/
  478. [rpmforge]
  479. name = RHEL $releasever - RPMforge.net - dag
  480. baseurl = http://apt.sw.be/redhat/el6/en/$basearch/rpmforge
  481. mirrorlist = http://mirrorlist.repoforge.org/el6/mirrors-rpmforge
  482. #mirrorlist = file:///etc/yum.repos.d/mirrors-rpmforge
  483. enabled = 1
  484. protect = 0
  485. gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-rpmforge-dag
  486. gpgcheck = 1
  487. priority=5
  488.  
  489. [rpmforge-extras]
  490. name = RHEL $releasever - RPMforge.net - extras
  491. baseurl = http://apt.sw.be/redhat/el6/en/$basearch/extras
  492. mirrorlist = http://mirrorlist.repoforge.org/el6/mirrors-rpmforge-extras
  493. #mirrorlist = file:///etc/yum.repos.d/mirrors-rpmforge-extras
  494. enabled = 0
  495. protect = 0
  496. gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-rpmforge-dag
  497. gpgcheck = 1
  498.  
  499. [rpmforge-testing]
  500. name = RHEL $releasever - RPMforge.net - testing
  501. baseurl = http://apt.sw.be/redhat/el6/en/$basearch/testing
  502. mirrorlist = http://mirrorlist.repoforge.org/el6/mirrors-rpmforge-testing
  503. #mirrorlist = file:///etc/yum.repos.d/mirrors-rpmforge-testing
  504. enabled = 0
  505. protect = 0
  506. gpgkey = file:///etc/pki/rpm-gpg/RPM-GPG-KEY-rpmforge-dag
  507. gpgcheck = 1
  508.  
  509.  
  510. percona-release-0.1-3.noarch.rpm [found]
  511. package percona-release-0.1-3.noarch is already installed
  512. Error: problem with percona-release-0.1-3.noarch.rpm install.
  513.  
  514. Detected that axel download accelerator
  515. was not installed via rpmforge repository
  516.  
  517. Trying alternate mirror for required RPMs
  518.  
  519. rpmforge-release-0.5.3-1.el6.rf.x86_64.rpm [found]
  520. axel-2.4-1.el6.rf.x86_64.rpm [found]
  521. GeoIP database and library install...
  522. Package GeoIP-1.6.5-1.el6.x86_64 already installed and latest version
  523. Package GeoIP-devel-1.6.5-1.el6.x86_64 already installed and latest version
  524. /usr/include/GeoIP.h
  525. /usr/include/GeoIPCity.h
  526. /usr/lib64/libGeoIP.so
  527. /usr/lib64/pkgconfig/geoip.pc
  528. /usr/bin/geoiplookup
  529. /usr/bin/geoiplookup6
  530. /usr/lib64/libGeoIP.so.1
  531. /usr/lib64/libGeoIP.so.1.6.5
  532. /usr/share/doc/GeoIP-1.6.5
  533. /usr/share/doc/GeoIP-1.6.5/AUTHORS
  534. /usr/share/doc/GeoIP-1.6.5/COPYING
  535. /usr/share/doc/GeoIP-1.6.5/ChangeLog
  536. /usr/share/doc/GeoIP-1.6.5/NEWS.md
  537. /usr/share/doc/GeoIP-1.6.5/README.md
  538. /usr/share/man/man1/geoiplookup.1.gz
  539. /usr/share/man/man1/geoiplookup6.1.gz
  540. GeoLiteCity database download ...
  541. 2015-09-04 01:31:43 URL:http://geolite.maxmind.com/download/geoip/database/GeoLiteCity.dat.gz [10144303/10144303] -> "/usr/share/GeoIP/GeoLiteCity.dat.gz" [1]
  542. cp: `/usr/share/GeoIP/GeoLiteCity.dat' and `/usr/share/GeoIP/GeoIPCity.dat' are the same file
  543.  
  544. custom RPM installs
  545.  
  546. rpm -Uvh /svr-setup/rpms/re2c/re2c-0.14.3-1.el6.x86_64.rpm
  547. Preparing... ##################################################
  548. package re2c-0.14.3-1.x86_64 is already installed
  549. Loaded plugins: fastestmirror, security
  550. Setting up Update Process
  551. Loading mirror speeds from cached hostfile
  552. * base: centos.bhs.mirrors.ovh.net
  553. * epel: mirror.symnds.com
  554. * extras: centos.bhs.mirrors.ovh.net
  555. * remi: remi.check-update.co.uk
  556. * rpmforge: repoforge.mirror.constant.com
  557. * updates: centos.bhs.mirrors.ovh.net
  558. Resolving Dependencies
  559. --> Running transaction check
  560. ---> Package ImageMagick-last.x86_64 0:6.9.1.7-1.el6.remi will be updated
  561. ---> Package ImageMagick-last.x86_64 0:6.9.2.0-1.el6.remi will be an update
  562. --> Processing Dependency: ImageMagick-last-libs(x86-64) = 6.9.2.0-1.el6.remi for package: ImageMagick-last-6.9.2.0-1.el6.remi.x86_64
  563. ---> Package ImageMagick-last-c++.x86_64 0:6.9.1.7-1.el6.remi will be updated
  564. ---> Package ImageMagick-last-c++.x86_64 0:6.9.2.0-1.el6.remi will be an update
  565. ---> Package ImageMagick-last-c++-devel.x86_64 0:6.9.1.7-1.el6.remi will be updated
  566. ---> Package ImageMagick-last-c++-devel.x86_64 0:6.9.2.0-1.el6.remi will be an update
  567. ---> Package ImageMagick-last-devel.x86_64 0:6.9.1.7-1.el6.remi will be updated
  568. ---> Package ImageMagick-last-devel.x86_64 0:6.9.2.0-1.el6.remi will be an update
  569. --> Running transaction check
  570. ---> Package ImageMagick-last-libs.x86_64 0:6.9.1.7-1.el6.remi will be updated
  571. ---> Package ImageMagick-last-libs.x86_64 0:6.9.2.0-1.el6.remi will be an update
  572. --> Finished Dependency Resolution
  573.  
  574. Dependencies Resolved
  575.  
  576. ================================================================================
  577. Package Arch Version Repository
  578. Size
  579. ================================================================================
  580. Updating:
  581. ImageMagick-last x86_64 6.9.2.0-1.el6.remi remi 59 k
  582. ImageMagick-last-c++ x86_64 6.9.2.0-1.el6.remi remi 162 k
  583. ImageMagick-last-c++-devel x86_64 6.9.2.0-1.el6.remi remi 103 k
  584. ImageMagick-last-devel x86_64 6.9.2.0-1.el6.remi remi 103 k
  585. Updating for dependencies:
  586. ImageMagick-last-libs x86_64 6.9.2.0-1.el6.remi remi 2.1 M
  587.  
  588. Transaction Summary
  589. ================================================================================
  590. Upgrade 5 Package(s)
  591.  
  592. Total download size: 2.5 M
  593. Downloading Packages:
  594. --------------------------------------------------------------------------------
  595. Total 1.9 MB/s | 2.5 MB 00:01
  596. Running rpm_check_debug
  597. Running Transaction Test
  598. Transaction Test Succeeded
  599. Running Transaction
  600. Updating : ImageMagick-last-libs-6.9.2.0-1.el6.remi.x86_64 1/10
  601. Updating : ImageMagick-last-6.9.2.0-1.el6.remi.x86_64 2/10
  602. Updating : ImageMagick-last-devel-6.9.2.0-1.el6.remi.x86_64 3/10
  603. Updating : ImageMagick-last-c++-6.9.2.0-1.el6.remi.x86_64 4/10
  604. Updating : ImageMagick-last-c++-devel-6.9.2.0-1.el6.remi.x86_64 5/10
  605. Cleanup : ImageMagick-last-c++-devel-6.9.1.7-1.el6.remi.x86_64 6/10
  606. Cleanup : ImageMagick-last-devel-6.9.1.7-1.el6.remi.x86_64 7/10
  607. Cleanup : ImageMagick-last-6.9.1.7-1.el6.remi.x86_64 8/10
  608. Cleanup : ImageMagick-last-c++-6.9.1.7-1.el6.remi.x86_64 9/10
  609. Cleanup : ImageMagick-last-libs-6.9.1.7-1.el6.remi.x86_64 10/10
  610. Verifying : ImageMagick-last-6.9.2.0-1.el6.remi.x86_64 1/10
  611. Verifying : ImageMagick-last-c++-devel-6.9.2.0-1.el6.remi.x86_64 2/10
  612. Verifying : ImageMagick-last-devel-6.9.2.0-1.el6.remi.x86_64 3/10
  613. Verifying : ImageMagick-last-libs-6.9.2.0-1.el6.remi.x86_64 4/10
  614. Verifying : ImageMagick-last-c++-6.9.2.0-1.el6.remi.x86_64 5/10
  615. Verifying : ImageMagick-last-c++-devel-6.9.1.7-1.el6.remi.x86_64 6/10
  616. Verifying : ImageMagick-last-c++-6.9.1.7-1.el6.remi.x86_64 7/10
  617. Verifying : ImageMagick-last-devel-6.9.1.7-1.el6.remi.x86_64 8/10
  618. Verifying : ImageMagick-last-libs-6.9.1.7-1.el6.remi.x86_64 9/10
  619. Verifying : ImageMagick-last-6.9.1.7-1.el6.remi.x86_64 10/10
  620.  
  621. Updated:
  622. ImageMagick-last.x86_64 0:6.9.2.0-1.el6.remi
  623. ImageMagick-last-c++.x86_64 0:6.9.2.0-1.el6.remi
  624. ImageMagick-last-c++-devel.x86_64 0:6.9.2.0-1.el6.remi
  625. ImageMagick-last-devel.x86_64 0:6.9.2.0-1.el6.remi
  626.  
  627. Dependency Updated:
  628. ImageMagick-last-libs.x86_64 0:6.9.2.0-1.el6.remi
  629.  
  630. Complete!
  631. Loaded plugins: fastestmirror, priorities, security
  632. Setting up Update Process
  633. Loading mirror speeds from cached hostfile
  634. * base: centos.bhs.mirrors.ovh.net
  635. * epel: mirror.symnds.com
  636. * extras: centos.bhs.mirrors.ovh.net
  637. * rpmforge: repoforge.mirror.constant.com
  638. * updates: centos.bhs.mirrors.ovh.net
  639. 1597 packages excluded due to repository priority protections
  640. No Packages marked for Update
  641. cp: cannot stat `/var/cache/yum/timedhosts.txt': No such file or directory
  642. -rw-r--r-- 1 root root 34K Sep 4 01:32 /root/centminlogs/centminmod_yumtimes_040915-012901.log
  643.  
  644. PHP Upgrade - Would you like to continue? [y/n] y
  645. ----------------------------------------------------------------
  646. Install which version of PHP? (version i.e. 5.4.43, 7.0.0, NGDEBUG)
  647. PHP 7.0.0 is experimental in alpha status and may have broken PHP extensions.
  648. NGDEBUG is PHP 7.0.0 minus incompatible PHP extensions
  649. ----------------------------------------------------------------
  650. Enter PHP Version number you want to upgrade/downgrade to: 5.6.12
  651. ----------------------------------------------------------------
  652. Want to update to latest php-fpm.conf ? (overwrites will auto backup existing php-fpm.conf)
  653. existing php.ini will be backed up at /usr/local/lib/php.ini-oldversion_040915-012901
  654. existing php-fpm.conf will be backed up at /usr/local/etc/php-fpm.conf-oldversion_040915-012901
  655. ----------------------------------------------------------------
  656. Update & overwrite your existing php-fpm.conf [y/n]: y
  657. ----------------------------------------------------------------
  658. PHP Warning: Version warning: Imagick was compiled against Image Magick version 1681 but version 1682 is loaded. Imagick will run but may behave surprisingly in Unknown on line 0
  659.  
  660. -----------------------------------------------------------------------------------------
  661. Detected PHP 5.6 branch.
  662. You can compile Zend OPcache (Zend Optimizer Plus+) support
  663. as an alternative to using APC Cache or Xcache cache.
  664. But Zend OPcache only provides PHP opcode cache and
  665. DOESN'T do data caching, so if you web apps such as Wordpress,
  666. Drupal or vBulletin require data caching to APC or Xcache,
  667. it won't work with Zend OPcache.
  668.  
  669. -----------------------------------------------------------------------------------------
  670. Do you want to use Zend OPcache [y/n] ? y
  671.  
  672. *************************************************
  673. * Zend Optimizer Plus OPcache installed
  674. *************************************************
  675. *************************************************
  676. * Upgrading PHP
  677. *************************************************
  678. tar (child): php-5.6.12.tar.gz: Cannot open: No such file or directory
  679. tar (child): Error is not recoverable: exiting now
  680. tar: Child returned status 2
  681. tar: Error is not recoverable: exiting now
  682. inc/php_upgrade.inc: line 256: cd: php-5.6.12: No such file or directory
  683.  
  684. *************************************************
  685. * Updating php.ini...
  686. *************************************************
  687. old php.ini will be saved at /usr/local/lib/php.ini-oldversion_040915-012901
  688. if you have modified your old php.ini i.e. installed and loaded
  689. APC, Xcache, Memcache or Suhosin - please re-install them after php upgrade
  690. ...
  691. cp: cannot stat `php.ini-production': No such file or directory
  692.  
  693. make: *** No rule to make target `clean'. Stop.
  694. inc/php_upgrade.inc: line 299: ./buildconf: No such file or directory
  695. make: *** No rule to make target `clean'. Stop.
  696. ../configure --enable-fpm --enable-opcache --enable-intl --enable-pcntl --with-snmp --with-mhash --with-zlib --with-gettext --enable-exif --enable-zip --with-bz2 --enable-soap --enable-sockets --enable-sysvmsg --enable-sysvsem --enable-sysvshm --enable-shmop --with-pear --enable-mbstring --with-openssl --with-mysql=mysqlnd --with-libdir=lib64 --with-mysqli=mysqlnd --with-mysql-sock=/var/lib/mysql/mysql.sock --with-curl --with-gd --with-xmlrpc --enable-bcmath --enable-calendar --enable-ftp --enable-gd-native-ttf --with-freetype-dir=/usr --with-jpeg-dir=/usr --with-png-dir=/usr --with-xpm-dir=/usr --with-vpx-dir=/usr --with-t1lib=/usr --enable-pdo --with-pdo-sqlite --with-pdo-mysql=mysqlnd --enable-inline-optimization --with-imap --with-imap-ssl --with-kerberos --with-readline --with-libedit --with-gmp --with-pspell --with-tidy --with-enchant --with-fpm-user=nginx --with-fpm-group=nginx --disable-fileinfo --with-config-file-scan-dir=/etc/centminmod/php.d
  697. inc/php_configure.inc: line 220: ../configure: No such file or directory
  698. make: *** No targets specified and no makefile found. Stop.
  699.  
  700. real 0m0.001s
  701. user 0m0.001s
  702. sys 0m0.000s
  703. make: *** No rule to make target `install'. Stop.
  704.  
  705. real 0m0.001s
  706. user 0m0.001s
  707. sys 0m0.000s
  708.  
  709. strip PHP binary...
  710. -rwxr-xr-x 1 root root 9.0M Sep 4 01:29 /usr/local/bin/php
  711. -rwxr-xr-x 1 root root 9.0M Sep 4 01:29 /usr/local/bin/php-cgi
  712. -rwxr-xr-x 1 root root 9.0M Sep 4 01:32 /usr/local/bin/php
  713. -rwxr-xr-x 1 root root 9.0M Sep 4 01:32 /usr/local/bin/php-cgi
  714.  
  715. service php-fpm restart
  716. Gracefully shutting down php-fpm . done
  717. Starting php-fpm [04-Sep-2015 01:32:45] NOTICE: PHP message: PHP Warning: Version warning: Imagick was compiled against Image Magick version 1681 but version 1682 is loaded. Imagick will run but may behave surprisingly in Unknown on line 0
  718. done
  719. *************************************************
  720.  
  721. Fri Sep 4 01:32:44 EDT 2015
  722. Success: PHP configure ok
  723.  
  724. *************************************************
  725. make -j9
  726. make: *** No targets specified and no makefile found. Stop.
  727.  
  728. real 0m0.001s
  729. user 0m0.001s
  730. sys 0m0.000s
  731. *************************************************
  732.  
  733. Fri Sep 4 01:32:45 EDT 2015
  734. Error: 2, PHP make failed (1.2.3-eva2000.08)
  735.  
  736. *************************************************
  737.  
  738. Total PHP Upgrade Time: 148.639505047 seconds
RAW Paste Data